Subject: Re: BF-109 contest
From: "Steve Bamford" <[email-masked]>
To: Michal Šourek <[email-masked]>
Date: Fri, 28 Sep 2001 10:40:10 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Michal Šourek" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, September 04, 2001 4:13 AM
Subject: Re: BF-109 contest

> Hi Steve,
> I had made some pictures of my models. Some of them are good some not (I
> think). The description of the models are following:
>
> Avia S-199:
> Hobbycraft kit upgraded with Aires detail set, Eduard PE details, True
> Details wheels and some scratchbuilt parts (canopy, tail)
>
> Bf-109G-2:
> Kit :  Bf-109G-2 Hasegawa JT106
> Scale :   1:48
> Accesories:   Verlinden No1302 - Me-109 G-2 detail set
> Aires 4034 - Bf-109 G cockpit set
> CMK 4046 - German locks
> CMK 4050 - MG-17
> CMK 4052 - VDM9-12159A
> Eduard 48116 - Bf-109 G-10
> Eduard 48276 - Bf-109 E-3/4/7(interior of rear part of the fuselage -
radios
> Aires)
> Decals :   Aeromaster JT106
> Scratchbuilt parts :Wheel bay
>
> Fw-190D-9
> Kit :  Fw-190D-9 Tamiya
> Scale :   1:48
> Accesories:   Aires detail set(without cockpit bay-better original
upgraded
> by Eduard), CMK detail set (open tail, tail wheel, weighted wheels-better
> than True details), Eduard PE set (flaps), Part PE set (only accesory
door),
> Aires radio
> Scratchbuilt parts: fuselage fuel tanks, interior of rear part of the
> fuselage
> Decals :   Aeromaster, Trimaster
>
> Ju 52/3m g 4e
> Kit :   Ju 52/3m g 4e Revell  04519
> Scale :   1:48
> Accesories :   CMK 4043 - Ju 52/3m Det set
> CMK 4044 - Ju 52/3m Engine set
> CMK 4061 - Ju 52/3m Exterior set
> Aires 4078 - Ju 52/3m cockpit set
> Eduard 48286 - Ju 52/3m
> Decals :   Third Group 48-055 (only one!! decal on engine cover)
>    Eduard Express Mask XF 510
>    Světlý de.sign (fuselage crosses+code lettres)
> Problems with main wheel legs - different lenght (picture)
>
> I have also Bf-109K-4 1/48 Revell (superdetailed-by Czech), Fw-190D-9 1/48
> Italeri (superdetailed-by U.S.), Bf-109G-14 1/72 Hasegawa (superdetailed),
> Bf-109E-4N diorama etc.
>
> Cheers
> Michal
>
>
> ----- Původní zpráva -----
> Od: "Steve Bamford" <[email-masked]>
> Komu: "Michal Šourek" <[email-masked]>
> Odesláno: 3. září 2001 10:23
> Předmět: Re: BF-109 contest
>
>
> > Excellent.  I look forward to seeing the pictures.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > ----- Original Message -----
> > From: "Michal Šourek" <[email-masked]>
> > To: "Steve Bamford" <[email-masked]>
> > Sent: Monday, September 03, 2001 1:18 AM
> > Subject: Re: BF-109 contest
> >
> >
> > > Hi Steve,
> > > thanks for your interest about my models. I will make some pictures of
> my
> > > models and I will send them to you perhaps tomorrow or after tomorrow.
> > >
> > > Michal Sourek
> > > 1.KPM Liberec
> > > IPMS Czech Republic
> > >
> > > ----- Původní zpráva -----
> > > Od: "Steve Bamford" <[email-masked]>
> > > Komu: "Michal Šourek" <[email-masked]>
> > > Odesláno: 1. září 2001 21:26
> > > Předmět: Re: BF-109 contest
> > >
> > >
> > > > Hi Michal,
> > > > I was reading some old e-mails and came across some pictures of your
> > > models.
> > > > One was your  Bf-109G-2 Hasegawa JT106 and the other was your Avia
> > S-199.
> > > > Is it possible for you to shoot 4 or 5 pictures of each of  these
> > models?
> > > > If you have access to a digital camera.  I know if I put up just one
> > > picture
> > > > of each of these models, then everyone will ask why I don't show
more
> > > > pictures of these beautiful models.  If you can't shoot more
pictures
> I
> > > > understand and I can jsut use the one photo of each model you
> > sent....but
> > > > more photos would be better.  Let me know ok.
> > > >
> > > > Also....do you have any exterior pictures and some description of
you
> > > JU-52?
> > > > So far al  I have on the Ju-52 is some interior photos.
> > > >
> > > > I'd love to have that model on ARC as well.
> > > >
> > > >
> > > > Steve Bamford
> > > > Aircraft Resource Center
> > > > http://www.aircraftresourcecenter.com
> > > >
> > > > ----- Original Message -----
> > > > From: "Michal Šourek" <[email-masked]>
> > > > To: "Steve Bamford" <[email-masked]>
> > > > Sent: Friday, August 03, 2001 1:53 AM
> > > > Subject: Re: BF-109 contest
> > > >
> > > >
> > > > > Hi Steve,
> > > > > thank you for your answer. Perhaps some of next contests will be
for
> > me.
> > > I
> > > > > will "surfe" your websites every day, becouse yesterday it was a
new
> > for
> > > > me.
> > > > > The photos of my models I´m sending only for you. If you want any
> > > article,
> > > > > it will be possible.
> > > > >
> > > > > Best regards
> > > > > Michal
> > > > >
> > > > > ----- Původní zpráva -----
> > > > > Od: "Steve Bamford" <[email-masked]>
> > > > > Komu: "Michal Šourek" <[email-masked]>
> > > > > Odesláno: 2. srpna 2001 19:07
> > > > > Předmět: Re: BF-109 contest
> > > > >
> > > > >
> > > > > > Hi Michal,
> > > > > > Sorry but the contests on ARC are "Model building" contests.
This
> > > means
> > > > > > they run for 4 months and the models must be built during these
4
> > > > months.
> > > > > > The goal is to get modellers to build a new model during the 4
> > months
> > > > the
> > > > > > contest is running.  Also...this contest ended a month ago.
> > > > > > There will be future contests for you to enter.
> > > > > >
> > > > > > Steve Bamford
> > > > > > Aircraft Resource Center
> > > > > > http://www.aircraftresourcecenter.com
> > > > > >
> > > > > > ----- Original Message -----
> > > > > > From: "Michal Šourek" <[email-masked]>
> > > > > > To: <[email-masked]>
> > > > > > Sent: Thursday, August 02, 2001 3:26 AM
> > > > > > Subject: BF-109 contest
> > > > > >
> > > > > >
> > > > > > > Hi Steve,
> > > > > > > I´m a modeller from Czech republic. Today I saw for the first
> time
> > > > your
> > > > > > > BF-109 contest (my first visit of your web site). I have one
> > > > > superdetailed
> > > > > > > 109 G-2 of H.Graf (commended in IPMS World 2000, 7th place
IPMS
> > > Czech
> > > > > > 2000)
> > > > > > > and one superdetailed Avia S-199 . Both models in category 4.
Is
> > it
> > > > > > possible
> > > > > > > entry your contest yet ?
> > > > > > >
> > > > > > > Best regards
> > > > > > > Michal Sourek
> > > > > > > IPMS Czech
> > > > > > >
> > > > > > >
> > > > > > >
> > > > > >
> > > > > >
> > > > >
> > > >
> > > >
> > >
> > >
> >
> >
>